Search:

Type: Posts; User: qiman

Search: Search took 0.01 seconds.

  1. Thread: PHP User Warning

    by qiman
    Replies
    0
    Views
    888

    PHP User Warning

    When editing a page in the admin cp, between Modules Enabled and Usergroups, this error is repeated 15 times - anything I can do about this?
    This is 3.0 RC1 - tried to upgrade to 3.2.3, but get this...
  2. Thread: Update ERROR SQL

    by qiman
    Replies
    7
    Views
    4,246

    Update ERROR SQL

    I backed up my db, uploaded files to upgrade from CMPS v3.0 RC1 to v3.2.3.
    Changed modules persmissions to 777
    had disabled vbadvanced plugin
    ran the install file and got this error below -
    ...
  3. Replies
    0
    Views
    1,074

    How do I upgrade?

    I have CMPS v3.0 RC1 from way back on http://energeticforum.com

    Just downloaded the most updated version for vb3.8.8, which is 3.2.3 it looks like.

    To upgrade, do I simply write over the old...
Results 1 to 3 of 4